Cluster
1 operation. Call any of them with omada_call_operation (or, in full tool mode, as a tool named by its operationId).
| Operation | Method | Summary |
|---|---|---|
| getMspClusterNodesInfo | GET | Get msp cluster nodes information. |
getMspClusterNodesInfo
GET /openapi/v1/msp/{mspId}/cluster/nodes/info
Get msp cluster nodes information.
| Parameter | In | Type | Required | Description |
|---|---|---|---|---|
mspId | path | string | auto | MSP ID (filled in automatically) |
json
// omada_call_operation
{
"operationId": "getMspClusterNodesInfo"
}Details, permissions and error codes
Get msp cluster nodes information.
The interface requires one of the permissions:
MSP Cluster View Only
The possible error code for the interface in the returned body is one of the following error codes (non generic error codes):
-1001 - Invalid request parameters.